
APT::Periodic::Download-Upgradeable-Packages "{{ _unattended_updates_apt_periodic_download_upgradeable_packages }}";
APT::Periodic::AutocleanInterval "{{ _unattended_updates_apt_periodic_autoclean_interval }}";
APT::Periodic::Update-Package-Lists "{{ _unattended_updates_apt_periodic_update_lists }}";
APT::Periodic::Unattended-Upgrade "{{ _unattended_updates_apt_periodic_unattended_upgrade }}";
